<?php
/**
 * Copyright: Shanghai NuLang Network Technology Co., Ltd.
 * Faith: Some things do not need others to understand.
 * Project: CoverCMS <Your world, your ambition>
 * License: http://www.svipplus.cn/license/
 * Author: The Rain° <rain@svipplus.cn>
 * File: CSController.php
 * Time: 12:56
 */

namespace app\dash\controller;


use app\common\controller\BaseController;

class CSController extends BaseController
{
    public function indexAction()
    {
        if (request()->isPost()) {
            return json(['success'=>true, 'message'=>lang('Success')]);
        }
        return $this->fetch();
    }

    public function newAction()
    {

    }
}